Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Dec 2019 01:04:38 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Hello,
I was little disappointed with the online shopping.
I ordered three times and in each delivery there were some error.

In the first order , which I collected from the centrepoint  71 number  the
one with homebox near Nesto.  One fragrance oil was damaged, but I really
appreciated the efforts taken by the staff member who changed the bottle
and gave another one the same day plus a click and collect voucher of 10%.

In the second one too the candle holder was old and rusted .
 One fragrance oil bottle was not given .
I was also not told about it.
Luckily I opened and checked in the store itself I found one bottle is less.
This centrepoint is in Rakah, 72 number.
Staff not so supportive. I had to to call the customer service and report.
No one
replace the bottle. Had to leave the store with out any answer plus had to
call the customer service later on .
 The customer service told will refund the amount.

In the third delivery order, the foundation brand BYS  . The foundation was
spoilt, the water or oil was separated and it had lumps in it.
I told them to change and was told to go to Dharan Mall and take. They
didn't have the same brand.
I told them can they bring and I will collect from the store as this store
is convenient for me.
But no support.
I had to give the product back as I could not use a spoilt one.
Waiting for refund now.

When any product is not delivered, or it is damaged, it's centrepoints
responsibility to make sure I get the product in the store the same time or
at least arrange and give home delivery .

How will I recommend my friends if this is the way I get a response.
Only in the first order, though one bottle was damaged, it was replaced the
very same time that too with a click and collect voucher of 10%.

For the third and fourth order no voucher was given. No support. No
replacement of the damaged order. No assurance.

Will think in future to order online or not.

On Thu, Dec 5, 2019, 10:11 AM Centrepoint <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> We’d love your feedback.
> Hi Shaista Shaikh, your opinion means the world to us and we'd appreciate
> if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=10&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=9&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=8&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=7&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=6&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=5&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=4&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=3&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=2&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=1&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=0&encdata=Z9UrP4UZ%2BxZCrNQdof%2FzE4jSi3nDwqvh5AdW%2BNOgQ0A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/318690